@charset "euc-kr";
body > img {display:none;}

/* .contents > section {height:100vh; box-sizing: border-box;}
.contents > .foot_section {height:auto;} */

/*¸ÞÀÎ ÀÌ¹ÌÁö*/
.slide_wrap {width:100%; /*height:850px; */  max-height:900px; overflow:hidden; position:relative;}
.slide_wrap .center_box {height:100%;}
.slide {/*height:100vh;*/  padding-bottom: 46.8%;}
.slide > li img {position:relative; left:50%; -webkit-transform:translateX(-50%); transform:translateX(-50%);}
.slide > li .mob_img {display:none;}
.slide > li {width:100%; height:100%; position:absolute; overflow:hidden; left:0; top:0; display:none;}
.btn_box {width:95%; max-width:1320px; height:100%; margin:0 auto; position:relative;}
.slide_btns {position:absolute; left:0; bottom:130px; overflow:hidden;}
.slide_btns > div {float:left; margin-right:10px; cursor:pointer; border-radius:100%; background-color:#fff;}
.slide_btns .contr {width:48px; height:48px; text-align:center; line-height:44px;box-sizing:border-box;}
.slide_btns .contr img {}
.ps_wraps li {position:absolute; top:0; display:none;}
.img_nums {position:absolute; left:0; bottom:80px;}
.img_nums .current {font-size:24px; color:#c5c4c4; display:inline;}
.img_nums .alls {font-size:17px; font-weight:800; color:#717171;}
.img_nums .deco {width:30px; height:2px; background-color:#c5c4c4; display:inline-block; vertical-align:super; margin-right:10px;}

.sl_wrap {width:50%; margin:0 auto; /* display:none; */}
.slide_name {position:absolute;bottom:170px;z-index:1;width: 215px;}
.inh_name {font-size:60px;text-align:right;font-weight:100;color:#6b6b6b;line-height: 1.1;margin-bottom:45px;}
.inh_name span {display:block;}
.inh_name .kor_name {color:#000;}
.vm_btn {width:185px; height:52px; line-height:50px; box-sizing:border-box; float:right; margin-top:45px; border:2px solid #a1a1a1; border-radius:50px; -webkit-border-radius:50px; background-color:#fff;}
.vm_btn a {display:block; box-sizing:border-box; color:#6b6b6b; font-size:13px; padding-left:30px;
  background:url(../images/main/view_more.png) no-repeat center right 30px; background-size:16px auto;}
.vm_btn:hover {border:none; background-color:#f37321; border:none; line-height:53px;}
.vm_btn:hover a {color:#fff; background:url(../images/main/view_more_on.png) no-repeat center right 30px; background-size:16px auto;}

@media screen and (min-width:1930px){
.slide > li img {width:100%;}
}

/*°íÁ¤ ³»¿ëµé*/
.fixed_wrap {/*position:fixed; width:95%; margin:0 auto; top:0; left:0; right:0; height:100%; z-index:0;*/}
.the_fixed {position:fixed; z-index:3;}
.sns_list {right:45px; top:260px;}
.sns_list li {margin-bottom:20px; text-align:center; width:22px; height:22px;}
.sns_list li a {display:block; height: 100%;}
.sns_list li:nth-child(1) {background:url(../images/common/sns01.png) no-repeat center;}
.sns_list li:nth-child(2) {background:url(../images/common/sns02.png) no-repeat center;}
.sns_list li:nth-child(3) {background:url(../images/common/sns03.png) no-repeat center;}
.fix_copy {left:-70px; bottom:180px; -webkit-transform:rotate(90deg); transform:rotate(90deg); color:#fff;}
.sub_link {right:-35px; bottom:250px; -webkit-transform:rotate(90deg); transform:rotate(90deg); overflow:hidden;}
.sub_link  li {width:85px; float:left; margin-right:10px;}
.sub_link  li a {font-size:13px; font-weight:300; color:#fff; text-transform:uppercase;}


/*±Û·Î¹ú ³×Æ®¿öÅ©*/
#section02 {text-align:center; height:900px; color:#fff; background:url(../images/main/gn_bg.jpg) no-repeat center; background-size:cover; position:relative;}
#section02 .gn_title {font-size:30px; font-weight:500; margin-bottom:150px;}
#section02 .gn_txt {font-size:50px; line-height:1.2; font-weight:300; margin-bottom:150px;}
#section02 .gn_txt b {font-weight:500;}
#section02 .view_more {width:225px; line-height:64px; display:block; background-color:#dd0330; font-size:20px; color:#fff; margin:0 auto;}
#section02 .gn_wrap {top:50%; transform:translateY(-50%);}

/*¼Ö·ç¼Ç*/
#section03 {background-color:#f4f4f4; padding:165px 0;}


/*¾Æ¿ö*/
.unbal_wrap {width:100%; background:url(../images/main/unbal_bg.jpg) no-repeat center; background-size:cover; padding:100px 0 130px 0; overflow:hidden;}
.section_dl {text-align:center;}
.section_dl dt {font-size:30px; font-weight:700; margin-bottom:20px;}
.section_dl dd {font-size:16px; font-weight:300; color:3474747;}
.unbal {/* width: 1280px; *//* margin:0 auto; */height:432px; float:right; width:1552px; margin-top:180px;}
.left_box { float:left; margin-right:24px; width:384px; height:100%; background-color:#dd0330; text-align:center; position:relative;}
.left_box dl {color:#fff; position:relative; top:50%; transform:translateY(-50%);}
.left_box dl dt {font-size:30px; font-weight:300; margin-bottom:25px;}
.left_box dl dt b {font-weight:500;}
.left_box dl dd {font-size:18px; line-height:1.4;}
.left_box dl dd a {display:block; margin-top:20px;}
.objets_box {float:left; width:822px;height:432px;position:relative;}
.objets_wrap {height:100%;}
.objets_wrap li {position:absolute; top:0; right:0; height:100%; width:822px; display:none;}
.objets_wrap li > img {position:absolute;bottom:0;left: 0; width: 1144px; max-width: none;}


.incount {position:absolute; right:30px; bottom:80px; width:55px; height:35px;}
.incount .the_cur {font-size:17px; color:#fff; font-weight:800; position:absolute; top:0; left:0;}
.incount .intotal {font-size:16px; color:#8095a6; font-weight:800; position:absolute; bottom:0; right:0;}
.incount > img { position:absolute; left:20px; top:5px;}
.blue_info {width:304px; height:182px; background-color:#012b5d; position:absolute; right:0; bottom:63px;
  color:#fff; text-align:right; box-sizing:border-box; padding:37px 30px 0 0; opacity:0; animation:leftmv3 1.5s;
  -webkit-animation:leftmv3 1.5s;
  -webkit-animation-fill-mode: forwards; animation-fill-mode: forwards; opacity:0;}
.blue_info a {color:#fff;}  

/* Safari 4.0 - 8.0 */
@-webkit-keyframes leftmv3 {
from {transform:translate(-20px, 0); -webkit-transform:translate(-20px, 0); opacity:0;}
to {transform:translate(0, 0); -webkit-transform:translate(0, 0);  opacity:1;}
}

/* Standard syntax */
@keyframes leftmv3 {
from {transform:translate(-20px, 0); -webkit-transform:translate(-20px, 0); opacity:0;}
to {transform:translate(0, 0); -webkit-transform:translate(0, 0);  opacity:1;}
}

.heinfo dt {font-size:23px; font-weight:800; margin-bottom:15px;}
.heinfo dd {font-size:16px; line-height:1.3;}
.unbal .control {position:absolute; top:140px; right:0;}
.unbal .control .gcontr {width:28px; text-align:center; display:inline-block;}
.unbal .control span {cursor:pointer;}
.unbal .control span img {vertical-align:middle;}
.unbal .control .play2 {display:none;}

@media screen and (min-width:2000px){
.unbal_boxer {width:1930px; margin:0 auto;}
}

/*´º½º*/
.main_news {background-color:#f8f8f8; padding:110px 0;}
.main_news .news_table {border-top:4px solid #000000; width:100%; margin-top:60px;}
.main_news .news_table li {border-bottom:1px solid #dddddd; padding:40px 0; overflow:hidden; background:url(../images/main/table_arr.png) no-repeat center right 45px;}
.main_news .news_table li a {display:block;}
.main_news .news_table li {vertical-align:middle;}
.main_news .news_table li .new_date {padding:0 2% 0 2%; font-size:35px; color:#dd0330; box-sizing:border-box; width:17%; float:left;}
.main_news .news_table li .new_txts {width:83%; box-sizing:border-box; float:left;}
.main_news .news_table li .new_txts dl {}
.main_news .news_table li .new_txts dl dt {font-size:23px; font-weight:500; color:#333; margin-bottom:15px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; width:100%;}
.main_news .news_table li .new_txts dl dd {font-size:16px; font-weight:300; color:#555555; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; width:100%;}
.main_news .more_news {width:245px; height:58px; line-height:57px; box-sizing:border-box; border:1px solid #ddd; text-align:center; margin:50px auto 0 auto; -webkit-transition:all 0.5s; transition:all 0.5s;}
.main_news .more_news a {font-size:18px; color:#555555; display:block; -webkit-transition:all 0.5s; transition:all 0.5s;}
.main_news .more_news:hover {background-color:#555555;}
.main_news .more_news:hover a {color:#fff;}


@media screen and (max-width:1200px) {
.slide_wrap {margin-top:95px;}
}

@media screen and (max-width:1600px) {
.unbal {float:none; width:100%;}
}

@media screen and (max-width:1300px) {
.unbal {height:auto; margin-top:70px;}
.left_box {height:240px; margin-bottom:50px;}
.left_box, .objets_box {float:none; width:100%;}
.objets_box {height:auto;  padding-bottom:50%;}
.objets_wrap li, .objets_wrap li > img {width:100%;}
.objets_wrap li > img {position:static; vertical-align:top;}
.blue_info {width:100%; position:static;}
.incount {bottom:-160px;}
}

@media screen and (max-width:1200px) {
#section03 {padding:75px 0;}
}

@media screen and (max-width:1010px) {
/*¸ÞÀÎ½½¶óÀÌµå*/
.slide_btns {bottom:80px;}
.img_nums {bottom:30px;}

/*´º½º*/
.main_news .news_table li {background:url(../images/main/table_arr.png) no-repeat center right;}
.main_news .news_table li .new_date,
.main_news .news_table li .new_txts {width:100%; box-sizing:border-box; float:none;}
.main_news .news_table li .new_date {margin-bottom:30px; padding:0;}

/*°íÁ¤ ³»¿ëµé*/
.sns_list {top:auto; bottom:300px; right:11px;}
.sub_link {right:-80px; bottom:70px;}
.fix_copy {left:-105px; bottom:140px;}
}

@media screen and (max-width:800px) {
#section02 {height:550px;}
#section02 .gn_title {margin-bottom:30px;}
#section02 .gn_txt {margin-bottom:50px;}
}

@media screen and (max-width:600px){
/*¸ÞÀÎ ½½¶óÀÌµå*/
.slide {padding-bottom:150%;}
.slide > li .mob_img {display:block;}
.slide > li .pc_img {display:none;}

#section02 {height:470px;}
#section02 .gn_title {font-size:27px;}
#section02 .gn_txt {font-size:32px;}

/*°íÁ¤³»¿ëµé*/
.footer_wrap .the_fixed {position:static; display:none;}
.footer_wrap .fix_copy {-webkit-transform:rotate(0deg); transform:rotate(0deg); color:#b2b2b2; margin-top:40px;}
.footer_wrap .sns_list {overflow:hidden; display:inline-block; margin-bottom:30px;}
.sns_list li {float:left; margin:0 20px;}
.sub_link {display:none;}
.sub_sns li:nth-child(1) {background:url(../images/common/sns01_on.png) no-repeat center;}
.sub_sns li:nth-child(2) {background:url(../images/common/sns02_on.png) no-repeat center;}
.sub_sns li:nth-child(3) {background:url(../images/common/sns03_on.png) no-repeat center;}

.main_fixed {display:none;}
.main_fixed .fix_copy {display:none;}
.main_fixed .sns_list {overflow:hidden; right:0; bottom:20px;}
.main_fixed .sns_list li {float:left; margin:0 20px;}

.unbal_wrap {padding-top:80px;}
.main_news {padding:75px 0;}
}

@media screen and (max-width:500px){
.slide_wrap {margin-top:80px;}
}
